## golang-github-pion-datachannel 1.5.2

=== debian/changelog ===
golang-github-pion-datachannel (1.5.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 15 Jun 2022 10:56:24 +0530

golang-github-pion-datachannel (1.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #1012661)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 18:14:10 +0530
