=== debian/control ===
Source: golang-github-pion-datachannel
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pion-logging-dev,
               golang-github-pion-sctp-dev (>= 1.8.2-2~),
               golang-github-pion-transport-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-datachannel
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-datachannel.git
Homepage: https://github.com/pion/datachannel
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/datachannel

Package: golang-github-pion-datachannel-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-logging-dev,
         golang-github-pion-sctp-dev (>= 1.8.2-2~),
         golang-github-pion-transport-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Go implementation of WebRTC Data Channels
 Golang library implementing WebRTC Data Channels. WebRTC data channel
 lets you send text or binary data over an active connection to a peer
