## golang-github-pion-datachannel 1.5.5

=== debian/changelog ===
golang-github-pion-datachannel (1.5.5-1) unstable; urgency=medium

  * New upstream version 1.5.5
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Tighten dependency on pion modules

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 14:58:37 +0530
