=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-golang,
                golang-any,
                golang-github-pion-logging-dev,
-               golang-github-pion-sctp-dev (>= 1.8.2-2~),
+               golang-github-pion-sctp-dev (>= 1.8.5-1~),
                golang-github-pion-transport-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-datachannel
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-datachannel.git
 Homepage: https://github.com/pion/datachannel
@@ -22,7 +22,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-pion-logging-dev,
-         golang-github-pion-sctp-dev (>= 1.8.2-2~),
+         golang-github-pion-sctp-dev (>= 1.8.5-1~),
          golang-github-pion-transport-dev,
          golang-github-stretchr-testify-dev,
          ${misc:Depends}
