## golang-github-pion-datachannel 1.5.10

=== debian/changelog ===
golang-github-pion-datachannel (1.5.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.10
  * Update (Build-)Depends

 -- Maytham Alsudany <maytham@debian.org>  Fri, 26 Dec 2025 15:53:11 +0800
