=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-golang,
                golang-any,
                golang-github-pion-logging-dev,
-               golang-github-pion-sctp-dev (>= 1.8.5-1~),
-               golang-github-pion-transport-dev,
-               golang-github-stretchr-testify-dev
+               golang-github-pion-sctp-dev (>= 1.8.35-1~),
+               golang-github-pion-transport-v3-dev,
+               golang-github-stretchr-testify-dev <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-datachannel
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-datachannel.git
@@ -22,9 +22,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-pion-logging-dev,
-         golang-github-pion-sctp-dev (>= 1.8.5-1~),
-         golang-github-pion-transport-dev,
-         golang-github-stretchr-testify-dev,
+         golang-github-pion-sctp-dev (>= 1.8.35-1~),
+         golang-github-pion-transport-v3-dev,
          ${misc:Depends}
 Description: Go implementation of WebRTC Data Channels
  Golang library implementing WebRTC Data Channels. WebRTC data channel
